.section__achievement__body {
    width: 414px;
    height: 605px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}
.section__achievement__content {
    width: 400px;
    height: 570px;
    margin: 0 7px;
    position: relative;
    overflow: hidden;
    background-color: rgba(88, 119, 184, 0.8);
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    box-shadow: 3px 3px 2px black;
    
}
.section__achievement__contentScroll {
    width: 401px;
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    transition: top 0.7s;
}